Index: trunk/resources/tspsg.qrc
===================================================================
--- trunk/resources/tspsg.qrc	(revision 116)
+++ trunk/resources/tspsg.qrc	(revision 117)
@@ -1,26 +1,33 @@
 <RCC>
-    <qresource prefix="/images" >
+    <qresource prefix="/images">
         <file>tspsg.png</file>
-        <file>icons/back.png</file>
-        <file>icons/button_cancel.png</file>
-        <file>icons/button_ok.png</file>
-        <file>icons/color_line.png</file>
-        <file>icons/contents.png</file>
-        <file>icons/contexthelp.png</file>
-        <file>icons/document_preview.png</file>
-        <file>icons/exit.png</file>
-        <file>icons/filenew.png</file>
-        <file>icons/fileopen.png</file>
-        <file>icons/fileprint.png</file>
-        <file>icons/filesave.png</file>
-        <file>icons/filesaveas.png</file>
-        <file>icons/fonts.png</file>
-        <file>icons/help_about.png</file>
-        <file>icons/help_browser.png</file>
-        <file>icons/help_hint.png</file>
-        <file>icons/locale.png</file>
-        <file>icons/preferences_system.png</file>
+        <file>icons/application-exit.png</file>
+        <file>icons/configure-toolbars.png</file>
+        <file>icons/dialog-cancel.png</file>
+        <file>icons/dialog-ok.png</file>
+        <file>icons/document-new.png</file>
+        <file>icons/document-open.png</file>
+        <file>icons/document-print.png</file>
+        <file>icons/document-print-preview.png</file>
+        <file>icons/document-save.png</file>
+        <file>icons/document-save-as.png</file>
+        <file>icons/format-text-color.png</file>
+        <file>icons/go-down.png</file>
+        <file>icons/go-next.png</file>
+        <file>icons/go-previous.png</file>
+        <file>icons/go-up.png</file>
+        <file>icons/help-about.png</file>
+        <file>icons/help-contents.png</file>
+        <file>icons/help-contextual.png</file>
+        <file>icons/help-hint.png</file>
+        <file>icons/list-add.png</file>
+        <file>icons/list-remove.png</file>
+        <file>icons/preferences-desktop-font.png</file>
+        <file>icons/preferences-desktop-locale.png</file>
+        <file>icons/preferences-desktop-theme.png</file>
+        <file>icons/preferences-system.png</file>
         <file>icons/qtlogo-64.png</file>
         <file>icons/roll.png</file>
+        <file>icons/system-software-update.png</file>
     </qresource>
 </RCC>
